<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20539c80d293dd99c3d83d885960a5d6">
  <dict>
    <!--2023-02-11 10:01:21.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
